## grub-choose-default 0.2

=== debian/changelog ===
grub-choose-default (0.2-7) unstable; urgency=low

  * QA upload.

  [ Jari Aalto ]
  * Remove deprecated dpatch and upgrade to packaging format "3.0 quilt".
  * Update to Standards-Version to 3.9.3 and debhelper to 9.
  * Closes: #664431

  [ Mattia Rizzolo ]
  * Orphan the package, see #768221.
  * Use the dh sequencer (with dh-exec)
  * Build using dh-python instead of python-support.  Closes: #786163
  * Bump Standards-Version to 3.9.6, no further changes needed.

 -- Mattia Rizzolo <mattia@debian.org>  Sun, 13 Dec 2015 17:00:43 +0000

grub-choose-default (0.2-6) unstable; urgency=low

  * added dpatch
  * debian/patches/01_fix-crash-without-menu.lst.dpatch: don't crash when no
    menu.lst can be found, print an error message instead (closes: #478197)
  * debian/patches/02_fix-crash-with-nonnumeric-in-default.lst.dpatch: don't
    crash when /boot/grub/default contains a non-numeric value

 -- Kjell Braden <fnord@pentabarf.de>  Sun, 11 May 2008 13:16:25 +0200

grub-choose-default (0.2-5) unstable; urgency=low

  * debian/changelog
    - remove meaningless "(C)"
    - add reference to the full GPL-2

 -- Kjell Braden <fnord@pentabarf.de>  Sat, 19 Apr 2008 12:07:43 +0200

grub-choose-default (0.2-4) unstable; urgency=low

  * debian/control:
    - Bump Standards-Version to 3.7.3, no changes were required
    - Add a Homepage field
    - remove Depends on gksu, add one on menu (for su-to-root)
  * debian/menu, debian/grub-choose-default.desktop:
    - use the absolute path to grub-choose-default (makes lintian be quiet)
  * debian/copyright:
    - use the same license text as used in source code

 -- Kjell Braden <fnord@pentabarf.de>  Sat, 19 Apr 2008 11:48:58 +0200

grub-choose-default (0.2-3) unstable; urgency=low

  * Use su-to-root in debian/grub-choose-default.desktop and debian/menu

 -- Kjell Braden <fnord@pentabarf.de>  Sat, 01 Dec 2007 19:33:10 +0100

grub-choose-default (0.2-2) unstable; urgency=low

  * Fix lintian warnings about menu and .desktop files

 -- Kjell Braden <fnord@pentabarf.de>  Wed, 28 Nov 2007 19:07:49 +0100

grub-choose-default (0.2-1) unstable; urgency=low

  * Initial release (Closes: #436192)

 -- Kjell Braden <fnord@pentabarf.de>  Mon, 06 Aug 2007 08:34:30 +0200
