=== debian/control ===
Source: grub-choose-default
Section: admin
Priority: extra
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper (>= 9),
               dh-exec,
               dh-python,
               docbook-to-man,
               python
Standards-Version: 3.9.6
Homepage: http://cs.unm.edu/~dmohr/grub.php

Package: grub-choose-default
Architecture: all
Depends: grub,
         menu,
         python-tk,
         ${misc:Depends},
         ${python:Depends}
Description: Control Grub Default through a GUI
 grub-choose-default gives you a GUI that you can use to easily select the next
 default for grub and you can go and grab a snack while your computer reboots
 without having to wait for anything.
 .
 It's a very simple program that just reads your grub menu entries and then
 lets you click on the one you want to be the next default.
