=== debian/rules ===
#!/usr/bin/make -f
export DH_VERBOSE=1

%:
	dh $@ --with python2

override_dh_installman:
	docbook-to-man debian/grub-choose-default.sgml > debian/grub-choose-default.8
	dh_installman debian/grub-choose-default.8

override_dh_clean:
	rm -f debian/grub-choose-default.8
	dh_clean
