=== debian/watch ===
version=3
http://cs.unm.edu/~dmohr/releases/grub-choose-default-(.*)\.tar\.gz
